Skip to main content
GET
/
universes
Get Universes
curl --request GET \
  --url https://api.sandbox.paylead.tech/universes \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.sandbox.paylead.tech/universes"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.sandbox.paylead.tech/universes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "children": [
      {
        "children": "<array>",
        "id": "e2c32b4b-de61-459b-accf-a75f76247946",
        "name": "<string>",
        "parent_id": "5c5e6d04-9dfc-46b8-9432-7c977f1dca23"
      }
    ],
    "id": "e2c32b4b-de61-459b-accf-a75f76247946",
    "logo": {
      "content_type": "<string>",
      "created_at": "2019-01-31T15:16:15.523309+00:00",
      "id": "e2c32b4b-de61-459b-accf-a75f76247946",
      "links": {
        "download": "<string>",
        "preview": "<string>"
      },
      "name": "<string>",
      "owner": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "path": "<string>"
    },
    "name": "<string>",
    "parent_id": "5c5e6d04-9dfc-46b8-9432-7c977f1dca23"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

OK

children
object[] | null
read-only

Children universes of the current universe (nested objects)

id
string<uuid>
read-only

Unique ID of the object.

Example:

"e2c32b4b-de61-459b-accf-a75f76247946"

name
string | null
read-only

Name of the object

parent_id
string<uuid> | null
read-only

UUID : unique ID of the parent of the object

Example:

"5c5e6d04-9dfc-46b8-9432-7c977f1dca23"